<div class="px-4 sm:px-10 md:px-14 py-5">
  <div class="text-[#1B5A7D] flex justify-start">
    <h2 class="text-lg sm:text-xl md:text-[27.38px] font-semibold">Latest news</h2>
  </div>
  <div class="grid grid-cols-1 md:grid-cols-2 gap-6 mt-8 md:mt-14">
    <div
      class="border-[1px] border-[#B5B5B5] rounded-[20px] font-medium py-4 px-4 md:py-6 grid grid-cols-1 md:grid-cols-2">
      <img class="w-full h-auto object-cover rounded-t-[20px] md:rounded-t-none md:rounded-l-[20px]"
        src="assets/image/latest/Blog-1_540x490_crop_center 1.svg" alt="">
      <div class="mt-4 md:mt-0 md:ml-4">
        <div>
          <span>22, oct, 2021</span>
        </div>
        <div class="mt-2">
          <h3 class="text-lg font-semibold">Who avoids a pain that produces?</h3>
          <p class="mt-2 text-sm">Lorem ipsum dolor sit amet consectetur. Nec sit enim tellus faucibus bibendum
            ullamcorper. Phasellus tristique aenean at lorem sed scelerisque.</p>
          <span class="block mt-2 text-sm text-gray-600">By spacing tech</span>
        </div>
      </div>
    </div>
    <div
      class="border-[1px] border-[#B5B5B5] rounded-[20px] font-medium py-4 px-4 md:py-6 grid grid-cols-1 md:grid-cols-2">
      <img class="w-full h-auto object-cover rounded-t-[20px] md:rounded-t-none md:rounded-l-[20px]"
        src="assets/image/latest/Blog-1_540x490_crop_center 1.svg" alt="">
      <div class="mt-4 md:mt-0 md:ml-4">
        <div>
          <span>22, oct, 2021</span>
        </div>
        <div class="mt-2">
          <h3 class="text-lg font-semibold">Who avoids a pain that produces?</h3>
          <p class="mt-2 text-sm">Lorem ipsum dolor sit amet consectetur. Nec sit enim tellus faucibus bibendum
            ullamcorper. Phasellus tristique aenean at lorem sed scelerisque.</p>
          <span class="block mt-2 text-sm text-gray-600">By spacing tech</span>
        </div>
      </div>
    </div>
  </div>
</div>